Subject: [bug#76081] [PATCH v10 7/7] home: Add home-oci-service-type.

From: paul <[email-masked]>
Date: Mon, 16 Jun 2025 00:38:34 +0200

On 6/16/25 00:37, paul wrote:
> Hi all, I'm sending a minor improvement (revision 13). I separated the 
> command-line action of OCI backed Shepherd services into two different 
> command-line and entrypoint actions. The change I did compared to v12 
> is similar to [0].
>
These changes were tested with:

  guix shell -CPWN --writable-root nss-certs -m manifest.scm -- make 
check-system TESTS="pounce jami ngircd oci-service-rootless-podman 
oci-service-docker oci-container rootless-podman docker docker-system"